# -*- coding: utf-8 -*-
from logging.config import dictConfig
from os.path import dirname, join
import yaml
from data_worker.collect_fact import collect_fact, update_manual_data
from data_worker.make_forecast import daily_cost_forecast

with open(join(dirname(__file__), 'logger.yml')) as fd:
    dictConfig(yaml.load(fd, Loader=yaml.FullLoader))


if __name__ == '__main__':
    # collect_fact()
    update_manual_data()
    daily_cost_forecast('2020-08-17')
